<?php
if(isset($user['id'])){
	$sql = mysql_fetch_assoc(mysql_query("SELECT * FROM `settings` WHERE `id` = '1'"));
	if($sql['reg_mod']==0){
		$rm = mysql_fetch_assoc(mysql_query("SELECT * FROM `reg` WHERE `us` = '".$user['id']."' LIMIT 1"));
		if($rm['dop']==3){
			require_once ('header.php');
			echo '<div class="podmenu">Дождитесь одобрения регистрации!</div>';	
			require_once ('footer.php');
			exit();
		}elseif($rm['dop']==net){
			require_once ('header.php');
			echo '<div class="podmenu">Ваша регистрация была отклонена администратором!</div>';
			require_once ('footer.php');
			exit();
		}
	}
}
?>